﻿@charset "utf-8";

@font-face {
  font-family:"Melbourne";
  src: url("fonts/Melbourne_reg.eot?") format("eot"),
       url("fonts/Melbourne_reg.woff") format("woff"),
       url("fonts/Melbourne_reg.ttf") format("truetype"),
       url("fonts/Melbourne_reg.svg#Melbourne") format("svg");
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:"Melbourne-Bold";
  src: url("fonts/Melbourne_bold.eot?") format("eot"),
       url("fonts/Melbourne_bold.woff") format("woff"),
       url("fonts/Melbourne_bold.ttf") format("truetype"),
       url("fonts/Melbourne_bold.svg#Melbourne-Bold") format("svg");
  font-weight:bold;
  font-style:normal;
}

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family: 'Oxygen', Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; line-height:32px; color:#2D2D2D; height:100%; background:url(images/background.jpg) center;}
a img {border:none;}

h1 {font-family:'Melbourne', sans-serif; font-size:40px; line-height:50px; color:#2D2D2D; font-weight:400; text-transform:uppercase; margin:18px 0;}
h2 {font-family:'Melbourne', sans-serif; font-weight:400; color:#5E6367; font-size:32px; line-height:42px; text-transform:uppercase; margin:16px 0;}
h3 {font-family:'Oxygen', sans-serif; font-size:24px; line-height:34px; font-weight:400; color:#CB1F1F; margin:16px 0;}
h4 {font-size:22px; line-height:32px; margin:16px 0;}
p {font-family:'Oxygen', sans-serif; font-size:16px; font-weight:400; line-height:32px; color:#2D2D2D; margin:16px 0;}

a {color:#1CA2B1; text-decoration:none;}
a:hover {text-decoration:underline;}
.csc-default ul {list-style:none; padding:0; margin:16px 0;}
.csc-default ul li {padding-left:2em; margin:0;}
.csc-default ul li:before {content: "•"; font-size:1.5em; color:#CB1F1F; margin-left:-1.333em; display:inline-block; width:1.333em; text-align:center;}
.csc-textpic-image caption {text-align:center; font-size:14px; color:#B1B1B1;}
iframe {width:100%;}
.divider hr {border:none; border-top:1px solid #D5D5D5; margin:40px 0;}

.csc-default img{width:100%; height:auto;}
.csc-default p:before, .csc-default h1:before, .csc-default h2:before, .csc-default h3:before, .csc-default h4:before {content:""; display:block; overflow: hidden; width:180px;}
.csc-textpic-left .csc-textpic-image {float:left; margin-right:8px;}

.csc-mailform ul, .csc-mailform ol, .csc-mailform li {list-style:none; margin:0; padding:0; max-width:540px;}
div.csc-mailform ol li {margin:16px 0; padding:0; max-width:540px;}
div.csc-mailform li label {width:12em;}
li.csc-form-element-submit input{display:block; border:none; text-decoration:none; color:#ffffff; font-family:'Oxygen', sans-serif; font-size:18px; font-weight:700; background-color:#1CA2B1; line-height:28px; padding:10px 40px; margin:10px auto;}
li.csc-form-element-submit input:hover {text-decoration:none; background-color:#CB1F1F; color:#ffffff; cursor:pointer;}
.csc-mailform .csc-form-element-textarea textarea, .csc-mailform .csc-form-element-textline input, .csc-mailform select {width:100%; max-width:280px; box-sizing:border-box; }
.csc-mailform input, .csc-mailform option, .csc-mailform textarea {font-size:14px; padding:5px; font-family:'Oxygen', sans serif;}
.csc-mailform .csc-form-element-textarea textarea {resize:vertical;}
.csc-mailform .csc-form-element-radiogroup legend {float:left}
.csc-mailform .csc-form-element-radiogroup label {width:auto; margin:0 10px 0 0; }
.csc-mailform .csc-form-element-radiogroup input {margin:0 30px 0 0; }
.csc-mailform .csc-form-element-radiogroup ol {margin:0; padding:0; display:block; top:0; width:280px; overflow:hidden;}
#content .csc-mailform .csc-form-element-radiogroup ol li {margin:0 0 0 0; padding:0; }


#body{min-height:100%; min-width:320px; position:relative; text-align: left; line-height:42px;}

#header {position:relative; background-color:#ffffff; height:160px; text-align:right;}
  #header .content-inner {box-sizing:border-box; padding:20px 40px 0 40px}
  #logo {display:block; position:absolute; z-index:200;}
  
  #header-info {margin-top:70px;}
  #phone {display:inline-block; vertical-align:middle; font-size:32px; font-weight:700; color:#CB1F1F;}
    #phone:hover {text-decoration:none; opacity:0.8;}
  #address {display:inline-block; vertical-align:middle; font-size:21px; font-weight:400; margin:0 20px;}
  .social {display:inline-block; vertical-align:middle; margin-left:10px;}
  .facebook svg{width:35px; height:35px;}
    .facebook circle {fill:#999999; transition:all 0.3s;}
    .facebook:hover circle {fill:#3b5998;}
  .trip svg{width:50px; height:30px;}
    .trip-black, .trip-red, .trip-green {fill:#999999; transition:all 0.3s;}
    .trip-yellow {fill:#ffffff; transition:all 0.3s;}
    .trip:hover .trip-black {fill:#000000;}
    .trip:hover .trip-yellow {fill:#ffe191;}
    .trip:hover .trip-red {fill:#ba2334;}
    .trip:hover .trip-green {fill:#579442;}

/* -------- Nav First Level ------------*/
#nav {position:absolute; left:0; right:0; top:30px; height:50px; text-align:left; z-index:100;}
#nav ul {position:relative; max-width:1280px; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0; background-color:#ffffff; text-align:right;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom: 1; text-align:left; }
#nav ul li a {display:block; padding:0 20px; margin:0; color:#5E6367; text-transform:uppercase; text-decoration:none; font-size:16px; font-weight:400; background-color:#ffffff; height:50px; line-height:50px; white-space:no-wrap;}
#nav > ul > li:hover > a {color:#CB1F1F;}
#nav ul li#nav-485 a{border:1px solid #CB1F1F; color:#CB1F1F; transition:all 0.3s; line-height:40px; height:40px; margin:5px;}
#nav ul li#nav-485:hover a{background-color:#CB1F1F; color:#ffffff;}
/* Sub Buttons */
.sub-button { display:none; position:absolute; width:50px; height:50px; top:0; right:0; cursor:pointer; border-left:1px solid #E3E3E3;}
.sub-button:after {content:""; display:block; position:absolute; top:22px; left:17px; width:0; height:0; border:8px solid transparent; border-top:8px solid #5E6367;}
.sub-open .sub-button:after {top:13px; border:8px solid transparent; border-bottom:8px solid #5E6367;}
.sub-open .sub-button:hover:after {border:8px solid transparent; border-bottom:8px solid #CB1F1F;}
.sub-button:hover:after {border:8px solid transparent; border-top:8px solid #CB1F1F;}
  /* -------- Nav Menu Button and Icon------------*/
#nav ul li.menu {display:none;}
#nav ul li.menu a {padding-left:50px;}
#nav ul li.menu a:hover {}
#menu-icon {position:absolute; bottom:17px; left:15px; width:24px; height:17px;}
  #menu-icon div { position:relative; background-color:#CB1F1F; height:3px; margin-bottom:3px; border-radius:2px;}
#nav ul li.menu a:hover #menu-icon {border-color:#CB1F1F;}
#nav ul li.menu a:hover #menu-icon:after {background-color:#CB1F1F;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:none; position:absolute; top:50px; left:0; width:auto; min-width:190px;  background-color:#ffffff; border:1px solid #CB1F1F;}
#nav > ul > li:last-child > ul {left:auto; right:0;}
#nav ul li:hover ul {display:table;}
#nav ul li ul li {display:relative; display:block; }
#nav ul li ul li a {padding-top:0; margin:0; color:#5E6367; font-size:14px; line-height:35px; height:35px;  background-color:#ffffff;}
#nav ul li ul li a:hover {background-color:#CB1F1F; color:#ffffff;}
/* Sub Buttons */
#nav ul li ul li.sub .sub-button:after {content:""; display:block; position:absolute; top:22px; left:19px; width:0; height:0; border:8px solid transparent; border-top:8px solid #5E6367;}
#nav ul li ul li.sub-open .sub-button:after {top:13px; border:8px solid transparent; border-bottom:8px solid #5E6367;}
#nav ul li ul li.sub .sub-button:hover:after {border:8px solid transparent; border-top:8px solid #CB1F1F;}
#nav ul li ul li.sub-open .sub-button:hover:after {border:8px solid transparent; border-bottom:8px solid #CB1F1F;}
/* -------- Nav Third Level------------*/
#nav ul li ul li ul {position:relative; display:block; background-color:#ECECEC; margin-left:10px; min-width:auto; }
#nav ul li:hover ul li ul{display:block;}
#nav ul li ul li ul li {}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#ECECEC;}


#content {position:relative;  padding-bottom:350px;}
.content-inner {position:relative; max-width:1320px; margin:0 auto;}
.content-one {position:relative; margin:40px;}
.content-two{display:table; table-layout:fixed; width:100%; box-sizing:border-box; margin:40px 0; border-spacing: 40px 0;}
.content-cell {position:relative; display:table-cell; vertical-align:top;}
.button {display:inline-block; line-height:28px; padding:10px 40px; font-size:18px; font-weight:700; text-decoration:none; background-color:#1CA2B1; color:#ffffff; transition:all 0.3s;}
.button:hover {text-decoration:none; background-color:#CB1F1F; color:#ffffff;}
.clear {clear:both;}
#content img {width:100%; height:auto;}

#accommodation {text-align:center; font-size:32px; line-height:42px; padding:19px 0; color:#CB1F1F;}
#accommodation .button {margin:0 20px;}

#slider {position:relative; max-width:1920px; margin:0 auto;}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; z-index:1;}
.rslides li {-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0; margin:0;}
.rslides li:first-child {position:relative; display:block;}
.rslides img {display:block; height:auto; width:100%; border:0; margin:0 auto;}
  .rslides_tabs {position:relative; list-style:none; padding:0; height:40px;  text-align:center; z-index:1; clear:both; margin:0 auto; clear:both; background-color:#1CA2B1;}
  .rslides_tabs li{display:inline-block;}
  .rslides_tabs li a{display:inline-block; margin:13px 7px; text-indent:-9999px; width:14px; height:14px; background-color:#000000; opacity:0.04; border-radius:50%;}
  .rslides_tabs li a:hover{opacity:0.1;}
  .rslides_tabs li.rslides_here a {background-color:#000000; opacity:0.5;}
  .rslides_nav {color:transparent; text-indent:-9999px; position:absolute; width:6%; bottom:56px; top:0; margin:20px; opacity:0.6; z-index:2;}
  .rslides_nav:hover {opacity:1;}
  #slider a.prev {left:0; background:url(images/arrow-left.png) no-repeat center center; background-size:contain;}
  #slider a.next {right:0; background:url(images/arrow-right.png) no-repeat center center; background-size:contain;}

  .slide {position:relative; height:400px; overflow:hidden;}
  #slide01 {background:url(images/slide01.jpg) no-repeat center; background-size:cover;}
  .slider-bar {position:relative; background:rgba(0,0,0,0.6); margin:140px 0 0 0; padding:5px 0 20px 0; text-align:center;}
  .slider-bar img{position:absolute; left:100px; top:50%; margin-top:-122px;}
  .slider-bar h1{color:#ffffff; text-transform:none;}
  .slider-bar .button {}
  
  #cta {font-size:0; text-align:center; border-bottom:2px solid #E3E3E3; padding:50px 0; margin:0 0 40px 0;}
    #cta .cta {display:inline-block; position:relative; width:24%;}
    #cta .cta:before {content:""; position:absolute; background-color:#ECECEC; top:5.6%; bottom:-5.6%; left:-4%; right:4%; z-index:-1;}
    .cta:hover {opacity:0.8;}
    #cta-rates {margin:0 6%;}

  #welcome .content-cell:first-child {background:url(images/watermark.png) no-repeat center;}
  #welcome ul {list-style:none; padding-left:50px;}
  #welcome ul li{list-style:none;}
  #welcome ul li:before{content:""; display:inline-block; width:52px; height:30px; background:url(images/bullet.png) no-repeat; vertical-align:middle; margin-left:-72px; padding-right:20px;}
  #welcome fieldset {padding:0 20px 20px 20px; border:1px solid #2D2D2D; max-width:329px; margin:30px auto 60px auto;}
  #welcome fieldset legend{font-family:'Melbourne', sans-serif; font-size:30px; font-weight:400; text-transform:uppercase;}
  .align-right {text-align:right;}
    
  #amenities {font-size:0; text-align:center; overflow:hidden; background-color:rgb(0,0,0,0.08); padding:50px 0;background: radial-gradient(circle, rgba(255,255,255,0.08) 3%,rgba(184,186,188,0.08) 38%,rgba(220,221,222,0.08) 74%,rgba(159,161,164,0.08) 100%);}  
  #amenities .content-inner {box-sizing:border-box; padding:0 20px;}
  #amenities .content-inner > div {width:33.3%; display:inline-block; margin:10px 0;}
  #amenities .content-inner > div div {display:table-cell; position:relative; height:78px; vertical-align:middle; padding:0 20px 0 100px; line-height:32px; font-family:'Melbourne', Sans-serif; font-size:24px; text-align:left;}
  #amenities .content-inner > div img {position:absolute; top:0; left:0;}
  
  #tri {display:table; width:100%; table-layout:fixed; border-spacing: 40px 0; margin:40px auto;}
  .tri {display:table-cell;}
  .tri h1 {text-align:center; padding-bottom:10px; border-bottom:2px solid #E3E3E3; margin:18px 6%;}
  .tri > div {box-shadow:3px 3px 3px rgba(0,0,0,0.3); height:544px; text-align:center;}
  #facebook-box {padding:20px; box-sizing:border-box; overflow:hidden;}
  #testimonials {background-color:#ECECEC; padding:40px 20px; box-sizing:border-box;}
  #testimonials h1 {border:none; padding:0; color:#CB1F1F; text-transform:none; margin:30px 0;}
  
  #room-slider {height:198px; overflow:hidden;}
  #room-slider a{display:block; width:220px !important; height:198px; margin:0 20px;}
  #room-slider a img{height:198px; width:220px;}
  .slick-arrow {display:block; position:absolute; top:0; bottom:0; width:30px; margin:0; border:none; cursor:pointer; font-size:0; color:transparent; z-index:1; opacity:0.5; transition:opacity 0.5s;}
  .slick-next {right:0; background:rgba(0,0,0,0.5) url(images/icon-right.svg) no-repeat center center;}
  .slick-prev {left:0; background:rgba(0,0,0,0.5) url(images/icon-left.svg) no-repeat center center;}
  .slick-arrow:hover {opacity:1;}
  
  
#footer {position:absolute; bottom:0; width:100%; height:350px; overflow:hidden; background-color:#ffffff; color:#5E6367;}
  #footer .content-inner {box-sizing:border-box; padding:35px 40px 0 40px;}
  
  #call-bar {background:#5E6367; padding:20px; text-align:center; font-size:30px; line-height:40px; color:#ffffff;}
    #call-no {text-decoration:none; color:#ffffff; font-weight:700; font-size:40px; display:inline-block; vertical-align:middle; margin:0 20px;}
    #call-bar .button {vertical-align:middle;}
  
  #footer-logo {position:absolute; top:26px; right:40px;}
  
  #footer-info, #footer-connect, #footer-phone, #footer-fax {position:relative; float:left;}
  
  #footer-info {padding-right:80px; margin-right:80px; border-right:2px solid #CB1F1F;}
  #footer-info br {display:none;}
  #footer h3 {margin:0 0 5px 0; line-height:30px;}
  #footer p {color:#5E6367; margin:0;}
  #footer-phone {margin:26px 30px 20px 0; line-height:28px; color:#5E6367; text-decoration:none; padding-left:80px; background:url(images/icon-phone.svg) no-repeat left top;}
  #footer-fax {margin:26px 0 20px 0; line-height:28px; padding-left:80px; background:url(images/icon-fax.svg) no-repeat left top;}
  #footer .facebook svg{width:50px; height:50px;}
    .facebook circle {fill:#5E6367;}
  #footer .trip svg{width:72px; height:42px;}
    .trip-black, .trip-red, .trip-green {fill:#5E6367;}
  #footer-connect {text-align:center;}
  #footer-connect h3 {margin-bottom:20px;}
 
  #website {position:absolute; right:40px; top:175px; font-family:helvetica, arial, sans-serif; font-size:10px; line-height:46px; text-indent:0; color:#5E6367;}
  #website a {display:inline-block; vertical-align:middle;}
  #website a:hover {opacity:0.7;}





@media screen and (max-width:1320px) {
  .slide {padding-bottom:30%; height:0;}
  .slider-bar {margin:10% 0 0 0; padding:0.4% 0 1.5% 0;}
  #slider .slider-bar img{width:18.5%; height:auto; left:20px; margin-top:-9.25%;}
  .slider-bar h1{margin:1.3% 0;}
}

@media screen and (max-width:1200px) {
  #header {padding-top:50px;}
  #logo {z-index:1;}
  #nav {top:0; border-bottom:2px solid #E3E3E3;}
  #nav ul.menu-closed {height:50px; overflow:hidden;}
  #nav ul.menu-open {height:auto;  border-bottom:2px solid #E3E3E3;}  
  #nav ul li{display:block; border-bottom:1px solid #E3E3E3;}
  #nav ul li:hover ul {display:none;}
  #nav ul li.menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{display:block;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto; border:none; border-top:1px solid #E3E3E3; border-left:10px solid #E3E3E3;}
  #nav ul li ul li a{height:50px; line-height:50px;}
  #nav ul li ul li a:hover {background-color:#ffffff; color:#CB1F1F;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;} 
  
  #header-info {margin:0;}
  #address {display:block; margin:0; font-size:18px;}
  
  .tri h1 {font-size:30px;}
  
  #footer-info {padding-right:30px; margin-right:20px; }

}

@media screen and (max-width:960px) {
  .content-one {margin:40px 20px;}
  .content-two {display:block;}
  .content-two .content-cell{display:block; margin:20px; padding:0;}

  .slider-bar h1{font-size:30px; line-height:36px;}

  #amenities .content-inner > div div {height:55px; padding:0 20px 0 70px; line-height:27px; font-size:17px; }
  #amenities .content-inner > div img {width:60px; height:auto;}
  
  #tri {display:block; }
  .tri {display:block; margin:40px auto; max-width:386px; }
  .tri > div {height:auto;}

  #footer-phone {padding-left:0; background-size:30px 30px;}
  #footer-fax {padding-left:0; background-size:30px 30px;}
  #footer-phone h3, #footer-fax h3 {text-indent:40px;}
  #footer-info br {display:inline;}
  #footer-info p {line-height:26px;}
}

@media screen and (max-width:800px) {
  #header .content-inner {padding:20px 20px 0 20px;}
  #phone {font-size:28px; line-height:38px;}
  #address {line-height:28px; margin:5px 0;}
  #address span {display:block; font-size:14px; line-height:24px;}
  
  #accommodation {font-size:20px;}
  
  #cta .cta {width:30%;}
  #cta-rates {margin:0 5%;}

  #content {padding-bottom:520px;}
  #footer {height:520px; text-align:center;}
  #call-bar {font-size:24px;}
  #call-no {font-size:30px; display:block; margin:0 0 10px 0;}
  
  #footer .content-inner {padding:10px;}
  #footer-logo {display:inline-block; right:auto; top:auto; position:relative; margin-bottom:10px;}
  #footer-logo img {width:180px; height:auto;}
  #footer-info {text-align:center; border:none; float:none; margin:0; padding:0;}
  #footer-info > h3 {display:none;}
  #footer-phone, #footer-fax {margin:5px; background:none; float:none; display:block;}
  #footer-phone h3, #footer-fax h3 {text-indent:0; display:inline; margin-right:10px; font-size:16px;}
  #footer-connect {float:none;}
  #footer-connect h3{display:none;}
  #footer-connect a {margin:0 10px;}
  #footer .facebook svg{width:30px; height:30px;}
  #footer .trip svg{width:52px; height:30px;}
  #website {right:auto; top:auto; position:relative; text-align:center;}

}

@media screen and (max-width:700px) {
  #amenities .content-inner > div div {height:55px; padding:0 20px 0 55px; line-height:22px; font-size:14px; }
  #amenities .content-inner > div img {width:50px; height:auto;}

  .slider-bar {margin:5.5% 0 0 0;}
  .slider-bar img{display:none;}

}

@media screen and (max-width:600px) {
  .csc-textpic-text {margin:0 !important;}
  .csc-textpic-imagewrap {float:none !important;}
  
  #header {height:auto; text-align:center;}
  #logo {position:relative;}
  #logo img {width:180px; height:auto; margin-left:8px;}
  
  #accommodation  {font-size:16px;}
  
  #amenities .content-inner > div {margin:0;}
  #amenities .content-inner > div div {height:36px; padding:0 10px 0 50px; line-height:16px; font-size:9px; }
  #amenities .content-inner > div img {width:40px; height:auto;}

  .slider-bar {margin:32px 0 0 0; padding:2px 0 9px 0;}
  .slider-bar h1 {font-size:18px; line-height:28px;}
  .slide {padding-bottom:180px;}
}

@media screen and (max-width:440px) {
  #amenities .content-inner > div {width:132px;}

}

/* -------- News ------------*/
.news-list-view .article {position:relative; background:#ffffff; margin:20px 0 20px 70px; box-shadow:1px 1px 3px rgba(0,0,0,0.3); padding:16px;}
.news-list-view .news-list-date {position:absolute; top:0; left:-70px; width:62px; text-align:center; font-family:"Melbourne"; color:#ffffff; text-transform:uppercase;}
.news-list-view .news-list-date:after {content:""; border:6px solid transparent; border-top-color:#CB1F1F; position:absolute; top:0; right:-6px}
.news-date-top {background-color:#CB1F1F; font-size:36px; font-weight:700; line-height:46px;}
.news-date-bottom {background-color:#5E6367; font-size:14px; font-weight:400; line-height:20px;}
.news .article .news-img-wrap a {padding:0; border:0;}
.news-list-view .button {margin:0;}
.news-list-view .teaser-text p {font-size:14px; margin:15px 15px;}
.news .news-list-view .article h3 {margin:0;}
.news .news-list-view .footer p {margin:0;}
.news .news-list-view .footer {border:none;}

.news .article .header h3 {font-size:2em; font-family:"Melbourne";}
.news .article .teaser-text p {font-size:1.6em; font-family:"Melbourne";}
.news-list-view .article .teaser-text p {font-size:1.4em; font-family:"Melbourne";}

.news .article .teaser-text {margin: 10px 10px 10px 20px;}
.news-list-view .article {padding: 20px;}
.news-list-view .header h3 a {color:#CB1F1F !important;}

.news-text-wrap {width: 74%;}
.news-text-wrap p {line-height: 1.8em;}

.news .article .facebook .like {margin-bottom: 0.8em;}
.news .article .facebook .share {margin-bottom: 0.8em;}
.news .article .facebook .twitter {margin-bottom: 0.8em;}

.news .article .facebook {margin-top: 3em;}
.news .article .like {margin-bottom: 0.8em;}
.news .article .share {margin-bottom: 0.8em;}
.news .article .twitter {margin-bottom: 0.8em;}

.news li .current {display:none;}


@media screen and (max-width:560px) {
  .news-text-wrap {width: 100%;}
}

.news-list-view .news-list-tags {padding:20px; font-size:1.2em; font-family:"Melbourne"; background-color: #f8f8f8;}


/* ----- banner cta ----- */ 

#book-direct-banner {
    right: -760px !important;
}

.book-direct-message {display: none;} 

@media screen and (max-width:960px) {

#book-direct-banner {display: none}

.book-direct-message {
  display: block; 
  width: 100%;
  padding: 20px;
  background-color: #CB1F1F;
  font-family:'Melbourne', sans-serif; 
  font-weight:800; 
  color:#FFFFFF; 
  font-size:21px; 
  line-height:24px; 
  text-transform:uppercase; 
  margin:16px 0; 
  text-align: center;
  text-decoration: none;} 

}




